.bg-color-midasi {
    background: #f9d2d4;
    color:#333 !important ;
    background-image: URL("../images/topimage_bg.jpg");
	background-size: auto;
    background-repeat: repeat-x;
    background-position: bottom;

}
.page-header h1 {
    color:#333 !important ;
font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro W4","ƒqƒ‰ƒMƒmŠÛƒS Pro","Hiragino Maru Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","HGŠÛºÞ¼¯¸M-PRO","HGMaruGothicMPRO";
font-family: 'Zen Maru Gothic';
	font-weight:700;
letter-spacing:0.05em;
    padding-left: 10px;

}
.page-header.page-header-modern h1 {
    font-size: 33px;
}
.breadcrumb.breadcrumb-light , .breadcrumb.breadcrumb-light a {
    color:#333 !important ;
}
.breadcrumb.breadcrumb-light .active {
    opacity: 1;
}


.btn-primary {
    background-color: #0d6efd;
    border-color: #0d6efd #0d6efd #CCC;
    color: #FFF;
border-radius:8px;
font-size:20px;
	padding: 10px 50px;

}
.btn-primary:hover, .btn-primary.hover {
	background-color: #0a58ca;
	border-color: #0a58ca #0a58ca #CCC;
	color: #FFF;
}

.btn-secand {
    background-color: #16691b;
    border-color: #16691b #16691b #CCC;
    color: #FFF;
border-radius:8px;
font-size:15px;
	padding: 6px 20px;
    font-weight: normal;

}
.btn-secand:hover, .btn-secand.hover {
	background-color: #1b3f1d;
	border-color: #1b3f1d #1b3f1d #CCC;
	color: #FFF;
}


body {
	background-color: var(--light);
	color: var(--default);
	font-family: "Poppins", Arial, sans-serif;
	font-size: 16px;
	line-height: 26px;
	margin: 0;
}

.owl-stage {
    background-image: URL("../images/topimage_bg.jpg");
    background-size: contain;
    background-repeat: repeat-x;
    text-align: center;
    background-position: center;
    background-color: #f9d2d4;
}

html .svg-fill-color-primary {
    fill: #ffe9ea !important
}

section.section {
	background: #fff5f5;
	border-top: 5px solid #f1f1f1;
	margin: 15px 0;
	padding: 50px 0;
}

.section.section-with-shape-divider .shape-divider svg {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    transform: translate3d(-70%, 0, 0);
}

.cloverhr {
    background-image: URL("../images/clover_hr.png");
    background-size: contain;
    background-repeat: repeat-x;
    padding: 13% 6% 4%;
}

h2 i {
 color:#6faf3f;
}

.news dl {
display: flex;
flex-flow: row wrap;
width: 100%;
margin-bottom:0px;
}
.news dt {
flex-basis: 20%;
padding: 20px;
background-color: #f1f1f1;
margin-bottom:0px;
border-bottom: 1px solid #ccc;
}
.news dd {
flex-basis: 80%;
padding: 20px;
background-color: #fff;
border-bottom: 1px solid #ccc;
margin-bottom:0px;
}


#footer {
    background: #f9d2d4;
    border: none;
    color:#333 !important ;

}
#footer .footer-copyright {
    background: #f9d2d4;
    border-top: none;
    color:#333 !important ;
}
#footer .footer-copyright p {
    color:#333 !important ;
}
.page-header.page-header-modern h1 {
    font-size: 33px;
}
.breadcrumb.breadcrumb-light , .breadcrumb.breadcrumb-light a {
    color:#333 !important ;
}
.breadcrumb.breadcrumb-light .active {
    opacity: 1;
}
.breadcrumb > li {
	display: inline-block;
	font-size: 0.8em;
	text-transform: uppercase;
	text-shadow: none;
}

@media screen and (max-width: 768px) {
.news dl {
flex-flow: column;
}
}